django站点Middleware错误的一种可能原因的解决

错误信息:

错误原因:

django版本从1.6升级到1.8时产生的不兼容。在django 1.6中无法运行django 1.8的工程。

解决方法:

升级django版本到1.8或者在虚拟环境env中配置1.8环境执行。

暂无评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注